## hubzero-filexfer-xlate 1.0.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

USRLIBDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

clean:
	rm -f build-stamp configure-stamp

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero/bin
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRLIBDIR)/hubzero/bin/filexfer-xlate

## hubzero-filexfer-xlate 1.0.1

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

USRBINDIR=$(DESTDIR)/usr/bin
VARLOGDIR=$(DESTDIR)/var/log
OWNER=root
GROUP=root
WEBGROUP=www-data
WEBOWNER=www-data

clean:
	rm -f build-stamp configure-stamp

install:
	install --owner $(WEBOWNER) --group $(WEBGROUP) --mode 0755 -d $(VARLOGDIR)/filexfer-xlate
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate

## hubzero-filexfer-xlate 1.1.0

=== Makefile ===
--- 
+++ 
@@ -16,5 +16,11 @@
 	rm -f build-stamp configure-stamp
 
 install:
-	install --owner $(WEBOWNER) --group $(WEBGROUP) --mode 0755 -d $(VARLOGDIR)/filexfer-xlate
-	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
+	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
+
+
+postinst:
+	a2enmod proxy
+	a2enmod proxy_http
+	install --owner $(WEBOWNER) --group adm --mode 0750 -d $(VARLOGDIR)/filexfer-xlate
+

## hubzero-filexfer-xlate 1.1.1

=== Makefile ===
# @package      hubzero-filexfer-xlate
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2011-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2011-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBINDIR=$(DESTDIR)/usr/bin
VARLOGDIR=$(DESTDIR)/var/log
WEBGROUP=www-data
WEBOWNER=www-data

default all build:
	true

install:
	install --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
	install --mode 0750 -d $(VARLOGDIR)/filexfer-xlate

configure:
	a2enmod proxy
	a2enmod proxy_http
	chown $(WEBOWNER):adm $(VARLOGDIR)/filexfer-xlate

clean:
	rm -f build-stamp configure-stamp

## hubzero-filexfer-xlate 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2011-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2011-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -27,8 +27,17 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 VARLOGDIR=$(DESTDIR)/var/log
+
+DISTRIBUTION=$(shell lsb_release -i -s)
+
+ifeq ($(DISTRIBUTION),Debian)
 WEBGROUP=www-data
 WEBOWNER=www-data
+else
+WEBGROUP=apache
+WEBOWNER=apache
+endif
+
 
 default all build:
 	true

## hubzero-filexfer-xlate 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,8 +25,8 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-VARLOGDIR=$(DESTDIR)/var/log
+USRBIN=$(DESTDIR)/usr/bin
+VARLOG=$(DESTDIR)/var/log
 
 DISTRIBUTION=$(shell lsb_release -i -s)
 
@@ -38,18 +38,19 @@
 WEBOWNER=apache
 endif
 
-
-default all build:
-	true
+all:
+	@true
 
 install:
-	install --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
-	install --mode 0750 -d $(VARLOGDIR)/filexfer-xlate
+	install --mode 0755 -D filexfer-xlate $(USRBIN)/filexfer-xlate
+	install --mode 0750 -d $(VARLOG)/filexfer-xlate
 
-configure:
+postinst:
 	a2enmod proxy
 	a2enmod proxy_http
-	chown $(WEBOWNER):adm $(VARLOGDIR)/filexfer-xlate
+	chown $(WEBOWNER):adm $(VARLOG)/filexfer-xlate
 
 clean:
-	rm -f build-stamp configure-stamp
+	@true
+
+.PHONY: all install postinst clean

## hubzero-filexfer-xlate 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -45,6 +45,9 @@
 	install --mode 0755 -D filexfer-xlate $(USRBIN)/filexfer-xlate
 	install --mode 0750 -d $(VARLOG)/filexfer-xlate
 
+uninstall:
+	@true
+
 postinst:
 	a2enmod proxy
 	a2enmod proxy_http
@@ -53,4 +56,4 @@
 clean:
 	@true
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean

## hubzero-filexfer-xlate 2.1.0-1+deb7

=== debian/changelog ===
hubzero-filexfer-xlate (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400

hubzero-filexfer-xlate (2.0.0-1) unstable; urgency=low

  * update copyright, license, version
  * remove build of deprecated package hubzero-mw-filexfer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 18:34:48 -0400

hubzero-filexfer-xlate (1.3.1-1) unstable; urgency=low

  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 10:53:33 -0500

hubzero-filexfer-xlate (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:30:15 -0400

hubzero-filexfer-xlate (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Sep 2014 16:41:51 -0400

hubzero-filexfer-xlate (1.1.4-1) unstable; urgency=low

  * repackaging 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 16:55:16 -0400

hubzero-filexfer-xlate (1.1.3-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Aug 2013 18:40:54 -0400

hubzero-filexfer-xlate (1.1.2-1) unstable; urgency=low

  * read current mw client configuration location instead of old locations(!)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2013 14:04:21 -0400

hubzero-filexfer-xlate (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 11:18:19 -0400

hubzero-filexfer-xlate (1.1.0-2) unstable; urgency=low

  * move log files during postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 26 Mar 2012 09:33:49 -0400

hubzero-filexfer-xlate (1.1.0-1) unstable; urgency=low

  * fix lintian packaging errors, move log directory creation to postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 11:54:35 -0400

hubzero-filexfer-xlate (1.0.1-1) unstable; urgency=low

  * update to match mw2 but without the dependency on mw2 common
  * remove package dependency on any mw package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 11:57:33 -0500

hubzero-filexfer-xlate (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:55:31 -0400

hubzero-filexfer-xlate (0.9.1-1) testing; urgency=low

  * moved to testing repo

 -- John Rosheck <jrosheck@purdue.edu>  Mon, 04 Apr 2011 00:58:23 -0400

hubzero-filexfer-xlate (0.9.0-1) unstable; urgency=low

  * rename package to hubzero-filexfer-xlate

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 18 Mar 2011 17:57:28 -0400

hubzero-mw-filexfer (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 10 Sep 2010 15:31:41 -0400

## hubzero-filexfer-xlate 2.1.0-1+deb8

=== Makefile ===
# @package      hubzero-filexfer-xlate
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
VARLOG=$(DESTDIR)/var/log

DISTRIBUTION=$(shell lsb_release -i -s)

ifeq ($(DISTRIBUTION),Debian)
WEBGROUP=www-data
WEBOWNER=www-data
else
WEBGROUP=apache
WEBOWNER=apache
endif

all:
	@true

install:
	install --mode 0755 -D filexfer-xlate $(USRBIN)/filexfer-xlate
	install --mode 0750 -d $(VARLOG)/filexfer-xlate

uninstall:
	@true

postinst:
	a2enmod proxy
	a2enmod proxy_http
	chown $(WEBOWNER):adm $(VARLOG)/filexfer-xlate

clean:
	@true

.PHONY: all install uninstall postinst clean

=== debian/changelog ===
hubzero-filexfer-xlate (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400

=== debian/control ===
Source: hubzero-filexfer-xlate
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-filexfer-xlate
Architecture: all
Replaces: hubzero-mw-filexfer
Breaks: hubzero-mw-filexfer
Depends: python (>=2.6), ${misc:Depends}
Description: HUBzero session file transfer apache helper utility
 HUBzero session file transfer apache helper utility which translates 
 file transfer tokens to url of associated session http server.

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-filexfer-xlate
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-filexfer-xlate install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a 	-X var/log/filexfer-xlate
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-filexfer-xlate 2.2.1-1+deb8

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

=== debian/changelog ===
hubzero-filexfer-xlate (2.2.1-1+deb8) unstable; urgency=low

  * look for middleware 2 client config file first

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Jul 2018 11:24:22 -0400

hubzero-filexfer-xlate (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 10:01:19 -0400

hubzero-filexfer-xlate (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400

=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         rules
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

## hubzero-filexfer-xlate 2.2.5-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRBIN=$(DESTDIR)/usr/bin

=== debian/changelog ===
hubzero-filexfer-xlate (2.2.5-1+deb9) unstable; urgency=low

  * fix changelog date

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 23:03:09 -0700

hubzero-filexfer-xlate (2.2.4-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 23:00:29 -0700

hubzero-filexfer-xlate (2.2.3-1) unstable; urgency=low

  * fix files conflict in rpm spec file

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 04 May 2020 23:11:19 -0700

hubzero-filexfer-xlate (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 30 Apr 2020 14:20:11 -0700

hubzero-filexfer-xlate (2.2.1-1) unstable; urgency=low

  * look for mw2-client.conf file for config

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 07 May 2019 13:36:23 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-filexfer-xlate
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-filexfer-xlate
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.
